# Generated by Django 2.2.7 on 2019-12-23 08:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rating', '0004_auto_20191114_2041'),
    ]

    operations = [
        migrations.AlterField(
            model_name='viewcount',
            name='count',
            field=models.PositiveIntegerField(),
        ),
    ]
